Bug 4849 - no package summary for javax.batch.*
no package summary for javax.batch.*
Status: RESOLVED FIXED
Product: jbatch
Classification: Unclassified
Component: source
1
PC Mac OS
: P5 major
: ---
Assigned To: cvignola
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-28 18:06 UTC by romain_grecourt
Modified: 2013-08-28 14:52 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description romain_grecourt 2013-03-28 18:06:09 UTC
Looking at the combined EE javadocs, there is no package summary for javax.batch packages.

See http://javaee-spec.java.net/nonav/javadocs/
Comment 1 arungupta 2013-03-28 18:07:12 UTC
Add myself to CC
Comment 2 romain_grecourt 2013-05-01 10:17:49 UTC
what is the status of this ? Will it be fixed in the final javadoc version?